Summary: ewvrfy contains 'vrfy' that checks email addresses and mailing lists.
Name: ewvrfy
Version: 971114
Release: 1
Group: Networking/Utilities
Copyright: BSD
Packager: John A. Martin <jam@jamux.com>
Vendor: jamux <http://www.tux.org/~jam/jamux/>
Distribution: contrib
Source0: ftp://ftp.nikhef.nl/pub/network/vrfy_971114.tar.Z
Source1: ftp://ftp.nikhef.nl/pub/network/README_980531
BuildRoot: /tmp/host
Prefix: /usr/local

%description
Given a <user@domain> vrfy(1) issues the SMTP VRFY command at the
primary MX host (optionally all) for "domain" or at the "domain"
itself.  It can recursively expand forward files or mailing lists and
detect mail forwarding loops.

By default vrfy(1) is installed as '/usr/local/bin/vrfy'.

%changelog
* Wed Jun 24 1998 John A. Martin <jam@jamux.com>
- Built ewvrfy-971114, added BuildRoot, Prefix, and defattr
  Now a relocatable package buildable by non-root.

* Mon Oct 27 1997 John A. Martin <jam@jamux.com>
- Built ewvrfy-971007-1

* Sat Aug 30 1997 John A. Martin <jam@jamux.com>
- Built ewvrfy-970828-1

%prep
%setup -c -n ewvrfy-${RPM_PACKAGE_VERSION}
cp ${RPM_SOURCE_DIR}/README_980531 .

%build
make COPTS=$RPM_OPT_FLAGS RES=

%install
DESTBIN=${RPM_BUILD_ROOT}/usr/local/bin
DESTMAN=${RPM_BUILD_ROOT}/usr/local/man
OWNER=`whoami`
GROUP=${OWNER}
mkdir -p ${RPM_BUILD_ROOT}/usr/local/bin
make COPTS=$RPM_OPT_FLAGS RES= DESTBIN=${DESTBIN} \
	OWNER=${OWNER} GROUP=${GROUP} install
mkdir -p ${RPM_BUILD_ROOT}/usr/local/man/man1
make COPTS=$RPM_OPT_FLAGS RES= DESTMAN=${DESTMAN} \
	OWNER=${OWNER} GROUP=${GROUP} man

%files
%defattr(- root root)
%doc README_980531 RELEASE_NOTES
%doc /usr/local/man/man1/vrfy.1
/usr/local/bin/vrfy
